/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android пребацивање датотека";
"filenameColumnHeaderTitle" = "Назив";
"lastModifiedColumnHeaderTitle" = "Последња измена";
"sizeColumnHeaderTitle" = "Величина";
"newFolderButtonText" = "Нови директоријум";
"deleteButtonText" = "Избриши";
"copyStatusWindowTitle" = "Копирање";
"cancelButton" = "Откажи";
"cancelingLabel" = "Отказује се";
"preparingToCopyLabel" = "Припрема за копирање у „%@“";
"copyingMultipleItemsLabel" = "Копирају се ставке (%1$d) у „%2$@“";
"copyingSingleItemLabel" = "Копира се „%1$@“ у „%2$@“";
"timeRemainingUnknown" = "Процењује се преостало време…";
"timeRemainingLessThan5Seconds" = "Преостало је мање од 5 секунди";
"timeRemainingLessThan15Seconds" = "Преостало је мање од 15 секунди";
"timeRemainingLessThan30Seconds" = "Преостало је мање од 30 секунди";
"timeRemaining1Minute" = "Преостало је још око 1 минут";
"timeRemainingMinutes" = "Преостало је још око %1$d минута";
"timeRemaining1Hour" = "Преостало је још око 1 сат";
"timeRemainingHours" = "Преостало је још око %1$d сата/и";
"bottomProgressStringFormat" = "%1$@ од %2$@ – %3$@";
"folderDefaultName" = "ненасловљени директоријум";
"bottomStatusFilesSelected" = "Изабрали сте %1$d од %2$d, доступно је %3$@";
"bottomStatusNoSelectionSingleItem" = "1 ставка, доступно је %1$@";
"bottomStatusNoSelectionMultipleItems" = "Ставки (%1$d), доступно је %2$@";
"errorDeletingTitle" = "Грешка при брисању";
"errorDeletingDescription" = "Брисање датотеке или директоријума под називом „%@“ није успело";
"errorCreateFolderTitle" = "Прављење директоријума није успело";
"errorConnectToDeviceTitle" = "Повезивање са уређајем није успело";
"errorCommunicatingWithDeviceTitle" = "Комуникација са уређајем није успела";
"errorUnlockDeviceTitle" = "Приступ меморијском простору уређаја није успео";
"errorRenameFolderTitle" = "Промена назива директоријума није успела";
"errorRenameFileTitle" = "Промена назива датотеке није успела";
"errorCopyingFileTitle" = "Копирање датотеке није успело";
"errorReplacingFileTitle" = "Замена датотеке није успела";
"errorCopyingFileDescription" = "Копирање датотеке „%@“ није успело";
"errorCannotOpenFileTitle" = "Датотеке не могу да се отворе помоћу Android пребацивања датотека";
"errorCannotOpenFileDescription" = "Да бисте отворили датотеку, прво је преместите на рачунар.";
"errorCannotOpenMultipleTitle" = "Android пребацивање датотека не може истовремено да отвара више ставки";
"errorCannotOpenNoneTitle" = "Није изабрана ниједна ставка за отварање";
"errorCannotOpenBadSelectionDescription" = "Изаберите једну ставку и пробајте поново.";
"errorSuccessDescription" = "Нема грешке";
"errorPathNotFoundDescription" = "Не постоји ставка са тим називом";
"errorDeviceNotInitializedDescription" = "Уређај није покренут. Пробајте да се поново повежете или да рестартујете уређај";
"errorPathAlreadyExistsDescription" = "Датотека или директоријум са тим називом већ постоје";
"errorInvalidStorageDescription" = "Изабрани меморијски простор није пронађен.";
"errorGenericDescription" = "Пробајте да се поново повежете или да рестартујете уређај.";
"errorUnlockDescription" = "Проверите да ли је уређај откључан и да ли сте изабрали режим „Пренос датотека“ или „MTP“.";
"warningFileExistsMessage" = "У овом директоријуму већ постоји ставка под називом „%@“.";
"warningFileExistsInformative" = "Желите ли да замените постојећу ставку оном која се тренутно копира?";
"warningFileExistsReplace" = "Замени";
"warningFileExistsSkip" = "Прескочи";
"warningFileExistsReplaceAll" = "Замени све";
"deleteWarningTitle" = "Да ли стварно желите трајно да избришете изабране ставке?";
"noUndoWarningInformative" = "Не можете да опозовете ову радњу";
"menuAbout" = "О Android пребацивању датотека";
"menuServices" = "Услуге";
"menuHide" = "Сакриј Android пребацивање датотека";
"menuHideOthers" = "Сакриј остале";
"menuShowAll" = "Прикажи све";
"menuQuit" = "Затвори Android пребацивање датотека";
"menuFile" = "Датотека";
"menuNewFolder" = "Нови директоријум";
"menuCloseWindow" = "Затвори прозор";
"menuDelete" = "Избриши";
"menuGo" = "Иди";
"menuBack" = "Назад";
"menuForward" = "Проследи";
"menuEnclosing" = "Надређени директоријум";
"menuOpenFolder" = "Отвори директоријум";
"menuWindow" = "Прозор";
"menuMinimize" = "Умањи";
"menuZoom" = "Зумирај";
"menuBringAllToFront" = "Премести све напред";
"menuHelp" = "Помоћ";
"menuHelpItem" = "Помоћ за Android пребацивање датотека";
"welcomeTitleText" = "Добро дошли у Android пребацивање датотека";
"welcomeBodyText" = "Повежите Mac са Android уређајем помоћу његовог USB кабла. Затим превуците датотеке из прозора Android пребацивање датотека у прозор Finder и обрнуто. Изаберите Помоћ > Помоћ за Android пребацивање датотека да бисте сазнали више.\n\nAndroid пребацивање датотека подржава Android 3.0 или новије верзије.";
"welcomeDoneButtonLabel" = "Започните";
"noDevicesTitle" = "Није пронађен ниједан Android уређај";
"noDevicesInformative" = "Повежите Android уређај помоћу USB кабла да бисте започели.";
"fileSizeFolder" = "--";
"fileSizeByte" = "Бајтова: %.0f";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
